.header {
    display: block;
    width: auto;
    height: 80px;
    background: #f7f8f9;
    ;
}

.top-nav {
    padding-left: 332px;
    padding-top: 32px;
    padding-bottom: 32px;
}

.top-nav-item {
	display: inline;
    margin-right: 65px;
    text-transform: uppercase;
        }
.top-nav-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color:  #16a085;
    font-size: 18px;
    font-weight: 900;

}
.main-image {
	width: 100%;
}
.main-content {
	background: #e8edf4;
}
.main-content-text {
	font-family: Roboto;
    color:  #373737;
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 35px;
}
.content-text {
	font-family: Roboto;
    color:  #373737;
    font-size: 18px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    padding: 10px 110px;
}

.btn-link {
    display: block;
	border-radius: 3px;
    background-color:  #16a085;
    width: 190px;
    height: 50px;
    font-family: GothamRounded, sans-serif;
    color:  #ffffff;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 95px;
    line-height: 4;
}

.footer {
	background-color: #ffffff;
}
.copyright {
	text-align: right;
    font-family: Roboto, sans-serif;
    color:  #373737;
    font-size: 16px;
    font-weight: 900;
    margin-right: 104px;
    padding: 45px;
}
